﻿
.pr100{padding-right:100px}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.panels-flexible-region-inside .panel-separator{margin:0;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.aligncenter, img.aligncenter {

	clear: both; display: block; margin-left: auto; margin-right: auto;

}


                .cta-title{
                    margin: 0 auto 15px;
                    padding: 0;
                }
body,
input,
textarea,
.page-title span,
.pingback a.url{font-family:Georgia, "Bitstream Charter", serif;}
#comments .pingback .url{font-size:13px;font-style:italic;}


.arqam-lite-widget-counter.border .arq-lite-youtube a i {
	border-color: #cc181e ;
	color: #cc181e ;
}


.social-icons.social-colored .fa-youtube:before,
.social-youtube,
.author-social a.social-youtube:hover,
.arq-lite-youtube a:hover i,
.arqam-lite-widget-counter.colored .arq-lite-youtube a i {
	background: #cc181e
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }





.postid-249 #et-boc .et_pb_row.et_pb_row_1 .et_pb_column.et_pb_column_1_2.et_pb_column_2 .et_pb_text_inner h6{line-height: 1.5;}


.postid-249 #et-boc .et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.et_pb_column_4 .et_pb_text_inner h6{line-height: 1.5;}
.mt4-ns{margin-top:2rem}



.context-ad {
    border: 1px solid #608ab9;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	overflow: hidden;
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}

.banner {
	margin-bottom: 10px;
}

#header .navbar .navbar-header {
  position:relative;
  z-index:1;
}

.navbar-header a.navbar-cart {
  color:#282727;
}

.navbar-header a:hover.navbar-cart {
  color:#148fb0;
}


.sub-menu {
  display: none;
  padding: 10px; }


.sub-menu li a:after {
  display: none !important; }


.sub-menu li {
  border-bottom: none; }

  .sub-menu li a:hover {
    color: #1CA3FC;
    border-bottom: none; }

  .sub-menu li:hover a {
    border-bottom: none; }

  .nav-drop ul:not(.sub-menu) li:last-child a .links-list li:last-child a {
    padding: 11px 18px; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


#my-cart { z-index: 2147483640; }




#my-cart .mini-cart-footer {font-size: 13px;}


#my-cart .acdc-offcanvas-header a {
  margin-left: 20px;
}

#my-cart .cart-item-actions {
  margin-top: 8px;
}
.dropdown-bookmarks .bookmarks-number{float:left;text-align:center;width:18px;height:18px;margin:3px 10px 0 0;border-radius:50%;background-color:#B2B2B2;line-height:18px;font-size:13px;color:#FFF}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}


.main-navigation .menu-item-description {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0.5em;
}

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}
.view-blog-fullwidth .postExcerptInner{height:320px}
.view-blog-3-columns .paginationRow{clear:both;padding-left:15px}
.view-project-full-width .projects .project{padding:0}
.view-category-product .item-list ul{padding:0}
.view-category-product .item-list ul a{color:#9c9c9c}
.view-category-product .item-list ul a.active{color:#3b3939;text-shadow:0 0 #3b3939}
.view-project-full-width .projects .project:before{position:absolute;content:" ";width:98%;height:98%;margin:1%;border:1px solid #fff}
.learn-watch .view-header{margin-bottom:40px}
.view .progress-disabled{float:none}


.benefit-paragraph {
	font-size:1.1em; 
	line-height: 1.8em;
}

.h349 {
  
}

.h349 h2 {
  color: red;
  padding: 0;
  margin: 0;
}

.footer-col {
    box-sizing: border-box;
    width: 100%;
    padding: 20px 20%;
    border-bottom: 1px solid #2d3a3f;
    position: relative;
}

.footer-col h4 {
    font-weight: 600;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    font-size: 1.25rem;
    transition: margin-bottom .3s;
}

.footer-col.active h4 {
  margin-bottom: 15px;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

#intromm #inttitle {
  width: 100%;
  max-width: 800px;
  height: auto;
  display: block;
  margin: 0 auto 20px auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}


.w5{
    width:50%;
    float:right;
}

    .w5 .metasliderWrapper{
        float:none;
        margin:0 auto;
    }

    .w5 .metasliderWrapper img{
        left:0;
    }


#footer .gototop {
	float: left;
	padding: 0 0 0 15px;
	width: 200px;
}
.chip{background-color:#ae4b5a;display:inline-block;vertical-align:top;height:2rem;width:2rem;text-align:center;font-size:1rem;line-height:2rem;color:#fff;border-radius:1rem}
.chip.secondary{background-color:#c2a490}
.chip.no-product{background-color:#aaa;color:#333d28}
.header .menu-utility-user .chip{position:absolute;top:-.1rem;right:-1rem}
.refinement.expandable .mobile-back .chip{margin-left:1rem}
.refinement.expandable .mobile-back.expanded.toggle .chip{display:inline-block;vertical-align:middle}
.pt_product-search-result .product-listing .refinements .refinements-header .chip{margin-left:1rem;vertical-align:super}
#wrapper.pt_cart .cart-header .chip{vertical-align:middle;font-size:1.1rem}
#wrapper.pt_cart .cart-table .cart-actions .cart-actions-content .order-subtotal .chip{display:inline-block;vertical-align:middle}

  .wrapper, .sidebar, .main-container { display: block; }

  .wrapper { height: auto; }
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
.navbar.old .navbar-header .icon-bar{background-color:#00a1df!important;width:30px!important}
.navbar.old .navbar-header{padding-left:25px;padding-right:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.title_head1
{
	padding: 12px;
	text-align: left;
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}


  .container_slider .slider_title {
    color: #FFFFFF !important;
    left: 0;
    margin-left: 0px;
    position: absolute  !important;
    text-align: center  !important;
    top: 50px;
    width: 100%  !important;
    padding: 0 30px;
    z-index: 20  !important; }

    .container_slider .slider_title span {
      font: 400 40px/60px "robotoblack", sans-serif; }

    .container_slider .slider_title .title_default {
      color: inherit;
      font: 400 45px/60px "droid_serifbold_italic", serif;
      letter-spacing: 0.5px;
      margin: 0;
      padding: 0;
      text-transform: none; }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1920px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:2080px}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
#auctions-panel .content-tile #close-span{cursor:pointer}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}
.modal-header .close{margin-top:-2px}
#auctions-panel .close{float:none}
.close-icon{cursor:pointer;position:absolute;right:5px;top:-40px;z-index:13}
.close-icon img{height:2.5rem;width:2.5rem}
#alert .close-alert{position:absolute;right:10px;top:0;cursor:pointer;padding:11px 16px}



.pagination {
	clear: both;
}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:41px 0 41px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:40px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:31px 0 31px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#dbd8d1!important}
#et-top-navigation{padding-left:220px!important}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


ul.megamenu { margin: 10px;  }


.group-content .ja-moduletable,
.group-content ul.megamenu  {
	margin: 10px; 
}



.childcontent ul.megamenu .ja-moduletable {
	padding: 0;
}


.childcontent ul.megamenu .ja-moduletable h3 {
	margin-left: 0;
	margin-right: 0;
}
.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span6{width:50%}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #f96015; }

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar { background-color: #FFF; }

    .sticky-nav .navbar-toggle .icon-bar { background-color: #1b4c8e }

    .sticky-nav .navbar-toggle:hover .icon-bar { background-color: #fff }

    .shrink-nav .navbar-toggle .icon-bar { background-color: #fff }





.twitter-tweet.twitter-tweet-rendered,
.twitter-share-button.twitter-tweet-button {
	margin-bottom: 22px !important;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{float:left;width:100%}

.footer-container .secondary-footer .bottom-footer-row .copyright-container {
  margin-right: auto;
}

.footer-container .secondary-footer .bottom-footer-row .copyright-container .copyright-content {
  font-size: 0.6em;
}

.fhmm .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}

#footer_top .footer-logo-outer{padding-bottom: 40px; text-align: center;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
#footer-bottom .et-social-icon a{color:#f57c1f}


.tile__date--month, .tile__date--interval {
  font-family: "MINISerif-Medium", Times, "Times New Roman", Georgia, serif;
  display: block;
  text-transform: uppercase; }

    .tile_grid[data-view="list"] .tile__date .tile__date--month, .tile_grid[data-view="list"] .tile__date .tile__date--interval {
      order: 1;
      font-size: 1.25em;
      margin-bottom: 0;
      margin-right: .25em; }

  .tile__date .tile__date--month {
    font-size: 1.875em;
    margin-bottom: 4.6875rem; }
.msie .case-partner-title-jp,.msie .contact-form-section dt strong,.msie .header-megamenu__item-title-jp,.msie .page-breadcrumbs-list{-webkit-transform:translateY(3px);transform:translateY(3px)}
.page-breadcrumbs-list{list-style:none;font-size:12px;letter-spacing:.14em;margin-right:10px}
.page-breadcrumbs-list:last-child{margin-right:0}
.page-breadcrumbs-list a{color:#000;transition:all .25s ease}
.page-breadcrumbs-list a:hover{opacity:.5}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}




.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #333;
}


.entry-title a:hover {
	color: #666;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}


.featured-content .entry-title a {
	border: none;
}

#all-videos {
    background: #000;    
    position: relative;
    width: 100%;    
    float: left;
}

#nav div.select ul li a, #nav_principal li a, #bread_int ul li a, .arrow_down.ad2, h2 a, h3.s_h2 a, a.corp, a.b_corp, #footer a{
	font-weight:400;
	text-decoration:none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}
.slide_desc{display:table-cell;vertical-align:middle}
.slide_desc h2{color:#fff;font-family:'Gabriela',serif,sans-serif,tahoma,verdana,arial;font-size:60px;margin:0;line-height:normal;font-weight:bold;width:90%;text-align:center;margin:0 auto}
.slide_desc P{color:#010d38;font-family:'Abel',sans-serif,tahoma,verdana,arial;font-size:25px;margin:0;line-height:normal;font-weight:normal;width:90%;text-align:center;margin:0 auto}
.slide_desc p{font-size:19px}


.footer-logo{
	display: block;
	margin: 0 auto 2.5%; 
}


.footer-logo-cbs58{
	min-width: 125px;
	width: 22.166666666667%; 
}


.footer-logo-abc57{
	min-width: 100px;
	width: 19.166666666667%; 
}


.title-area {
	float: left;
}


.header-image .title-area {
	margin: 0;
	width: 14rem;
}

.jobs .actbox{width:640px; height:80px;position:relative;overflow:hidden; zoom: 1; }

.jobs .actbox ul {position:absolute; left:8px; top:0; width:9999em;}

.actbox{ width:620px; height:40px;position:relative;overflow:hidden;   zoom: 1; }


.actbox ul{ position:absolute; left:0; top:0; width:9999em;}

.actbox li{ float:left; width:175px; padding-right: 15px; line-height: 40px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}

.actbox li a{ color:#000; font-size: 12px;}


  #footer .ce_image {
    float: left;
    margin-right: 35px;
  }


  #footer .ce_image img {
    max-height: 120px;
    width: auto;
  }



  .modal__inside .ce_image {
    float: right;
    width: 360px;
  }


    .modal__inside .ce_text,
    .modal__inside .ce_image {
      float: none;
      width: 100%;
    }
#tweets .fa-twitter,#tweets .twitter-handle{display:block;float:left;line-height:inherit}
#main-nav .responsive-nav ul.subnav{position:absolute;top:0;right:-260px}
#main-nav .responsive-nav ul.subnav.active{width:100%}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.et_pb_divider_internal{display:inline-block;width:100%}


.widget-area {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }



.widget-area .widget ul {
  padding: 0;
  margin-bottom: 0;
  list-style: none; }

  .widget-area .widget ul li {
    padding: .5rem 1.25rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125); }

    .widget-area .widget ul li a {
      text-decoration: none; }

    .widget-area .widget ul li:last-child {
      border-bottom: 0; }

    .widget-area .widget ul li:hover {
      background-color: #f8f9fa; }


.site-footer .widget-area {
  flex: 0 0 100%;
  max-width: 100%; }
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-preferred-size:33.33%;-webkit-flex-basis:33.33%;flex-basis:33.33%}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center{-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center .mega-toggle-block{margin-left:3px;margin-right:3px}


.tab-pane{
	padding-top:20px;
	}
